» Ubuntu » Пакети

Error

two or more packages specified (pulseaudio-module-lirc-dbg lucid)